IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_WBS' AND KSQL_COL_NAME ='FISPLAN')
ALTER TABLE T_PMTS_WBS ADD (FISPLAN CHAR(1) DEFAULT '0' NOT NULL);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_WBS' AND KSQL_COL_NAME ='FISINVOICE')
ALTER TABLE T_PMTS_WBS ADD (FISINVOICE CHAR(1) DEFAULT '0' NOT NULL);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_PMTS_WBS' AND KSQL_COL_NAME ='FSYNCSUCESS')
ALTER TABLE T_PMTS_WBS ADD (FSYNCSUCESS CHAR(1) DEFAULT '0' NOT NULL);

